View Single Post
Old 02 May 2011, 21:35   #78
Photon's Avatar
Join Date: Nov 2004
Location: Hult / Sweden
Posts: 4,296
I recommend upgrading the kickstart to 3.1 for more reasons than that more demos will work with it 2.0 is the worst kickstart of them all for demo/game compatibility. The board itself should work fine with 1.3 and up, but clockport and A1200 port or what's shoved in it might require some software that harrumphs at < 3.1 or < 2.0. At least that seems likely.
Photon is offline  
Page generated in 0.04816 seconds with 9 queries